xtrabackup version 2.4.11 having --stream issue

We recently upgraded our xtrabackup version from 2.4.8 to 2.4.11 and our --stream=xbstream option seems to be failing.
Following it the message we got /bin/xtrabackup: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15’ not found (required by /bin/xtrabackup)

Although there is no version of available on https://www.gnu.org/software/libc/

Hello sbagde19 thanks for asking. We just checked into this for you and it looks like this is a known issue with a workaround https://jira.percona.com/browse/PXB-1518
Could you check that out and see if it fixes things for you? Thanks!